<?
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

$set['title']='Топ вкладчиков'; // caaieiaie no?aieou
include_once '../../sys/inc/thead.php';

only_reg(); // только для зарегистрированы
title();


$user['monets']=htmlspecialchars(stripslashes(trim($user['monets'])));
if($_GET['mode']=='')
{
$st = mysql_query("SELECT * FROM user WHERE bank_balans != '' ORDER BY bank_balans DESC LIMIT  0,10");
$i = 0;
while ($r = mysql_fetch_array($st))
{
$i++;
$re=mysql_fetch_array(mysql_query("Select `nick` from `users` where id='".$r[id]."' LIMIT 1;"));
$nick=$re['nick'];
echo"
$i) ";
echo"<a href='../../info.php?id=$r[id]'>$nick</a>";
echo" (<b>".$r['bank_balans']."</b>) баллов";
echo"<br />";
}

echo "<a href=\"/city\">&#8592; VipSpaces-City</a><br />\n";
}
include_once '../../sys/inc/tfoot.php';
?>
